Library Apps NextTopic Requirements

Requirements

Next Topic requires following technologies to be present in order to be used. Most of these technologies are free to use and often open source.

  1. PHP
  2. MySQL
  3. Apache HTTP Server

All of these technologies can be installed on Microsoft Windows, Linux or Apple MacOS.

PHP

Minimum version 8.0, or newer.

MySQL

Version 8.0.x, or newer.

Read next: Installation

Sign in